1666 | Promethean Support

1666 – Unable to connect ActivExpression2 devices in ClassFlow

Applicable to:

  • ActivDriver

    ActivDriver

  • ActivExpression2

    ActivExpression2

  • ClassFlow

    ClassFlow

If you are unable to connect your ActivExpression2 devices in ClassFlow, it is likely that ActivRelay is not installed on your computer.

To resolve the issue, disconnect the ActivHub from your computer and uninstall ActivDriver.

You will now need to install ActivDriver v5.16.5 which includes ActivRelay. Please download and install ActivDriver v5.16.5 by clicking the appropriate link below for your operating system:

ActivDriver v5.16.5 for Windows 32-bit
ActivDriver v5.16.5 for Windows 64-bit
ActivDriver v5.16.5 for Mac

Double click the file you have downloaded to install it.

You may now reconnect the ActivHub to your computer, and use your ActivExpression2 devices as normal.

If you still need technical support, please contact us.